input.system-openid,input.com-system-openid{
background:url(http://openid.net/images/login-bg.gif) no-repeat;
background-color:#fff;
background-position:0 50%;
color:#000;
padding-left:18px}

.system-unpublished{
background:#e8edf1;
border-top:4px solid #c4d3df;
border-bottom:4px solid #c4d3df}

#system-message{
margin-bottom:10px;
padding:0}

#system-message dt{
font-weight:700}

#system-message dd{
margin:0;
font-weight:700;
text-indent:30px}

#system-message dd ul{
color:#05B;
margin-bottom:10px;
list-style:none;
padding:10px;
border-top:3px solid #84A7DB;
border-bottom:3px solid #84A7DB}

#system-message dd.error ul{
color:#c00;
background-color:#E6C0C0;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B}

#system-message dt.notice,#system-message dt.error,#system-message dt.message{
display:none}

#system-message dd.notice ul{
color:#c00;
background:#EFE7B8;
border-top:3px solid #F0DC7E;
border-bottom:3px solid #F0DC7E}

#system-debug{
color:#ccc;
background-color:#fff;
padding:10px;
margin:10px}

#system-debug div{
font-size:11px}


.invalid{
border-color:red}

label.invalid{
color:red}

#editor-xtd-buttons{
padding:5px}

.button2-left,.button2-right,.button2-left div,.button2-right div{
float:left}

.button2-left a,.button2-right a,.button2-left span,.button2-right span{
display:block;
height:22px;
float:left;
line-height:22px;
font-size:11px;
color:#666;
cursor:pointer}

.button2-left span,.button2-right span{
cursor:default;
color:#999}

.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{
padding:0 6px}

.page span{
color:#000;
font-weight:700}

.button2-left a:hover,.button2-right a:hover{
text-decoration:none;
color:#0B55C4}

.button2-left a,.button2-left span{
padding:0 24px 0 6px}

.button2-right a,.button2-right span{
padding:0 6px 0 24px}

.button2-left{
background:url(../images/j_button2_left.png) no-repeat;
float:left;
margin-left:5px}

.button2-right{
background:url(../images/j_button2_right.png) 100% 0 no-repeat;
float:left;
margin-left:5px}

.button2-left .image{
background:url(../images/j_button2_image.png) 100% 0 no-repeat}

.button2-left .readmore{
background:url(../images/j_button2_readmore.png) 100% 0 no-repeat}

.button2-left .pagebreak{
background:url(../images/j_button2_pagebreak.png) 100% 0 no-repeat}

.button2-left .blank{
background:url(../images/j_button2_blank.png) 100% 0 no-repeat}

div.tooltip{
float:left;
background:#ffc;
border:1px solid #D4D5AA;
padding:5px;
max-width:200px;
z-index:13000}

div.tooltip h4{
padding:0;
margin:0;
font-size:95%;
font-weight:700;
margin-top:-15px;
padding-top:15px;
padding-bottom:5px;
background:url(../images/selector-arrow.png) no-repeat}

div.tooltip p{
font-size:90%;
margin:0}

.caption.left,.img_caption.left{
float:left;
margin-right:1em}

.caption.right,.img_caption.right{
float:right;
margin-left:1em}

.caption.left p,.img_caption.left p{
clear:left;
text-align:center}

.caption.right p,.img_caption.right p{
clear:right;
text-align:center}

.caption.none,.img_caption.none{
margin-left:auto;
margin-right:auto}

.caption,.img_caption{
text-align:center!important}

a img.calendar{
width:16px;
height:16px;
margin-left:3px;
background:url(../images/calendar.png) no-repeat;
cursor:pointer;
vertical-align:middle}


html{
height:100%;
margin-bottom:1px}

body div#stranka_obal{
max-width:865px;
width:865px}

div#hlavicka{
position:relative;
height:131px;
width:865px}

div#horni_menu_lista{
margin:10px 0 0;
padding:0}

div#footerspacer{
height:10px}

div#levy_sloupec_vnitrek{
padding:17px 4px 20px;
margin:0}

div#pravy_sloupec_vnitrek{
padding:10px 4px 10px 5px;
margin:0;
line-height:1.25em}

div#paticka_obal{
margin-top:5px;
text-align:right}

div#pravy_sloupec_obal{
float:right}

div#stredovy_sloupec_obal{
padding:0;
position:relative}

div#spodni_lista_obal,.contentpaneopen td.modifydate{
text-align:right}

span.pathway{
overflow:hidden}

#ramec_obsahu #stredovy_sloupec_vnitrek ul{
margin:0 0 10px}

.clr{
clear:both}

img{
border:0 none}

div.center{
text-align:center}

p{
margin-top:.5em;
margin-bottom:.5em;
text-align:justify;
padding-left:2px}

blockquote{
font-style:italic;
text-align:justify;
margin-right:0}

#navigacni_lista_obal,#spodni_lista_obal{
padding:1px}

div#stredovy_sloupec_vnitrek{
padding:12px 8px;
margin:0;
line-height:1.5em}

div#levy_sloupec_vnitrek,div#pravy_sloupec_vnitrek{
font-size:90%}

div#navigacni_lista_obal,div#spodni_lista_obal{
font-size:85%}

div#stredovy_sloupec_vnitrek h1,div#stredovy_sloupec_vnitrek .componentheading,div#stredovy_sloupec_vnitrek h2,div#stredovy_sloupec_vnitrek .contentheading{
letter-spacing:1px;
font-variant:small-caps}

div#horni_menu_lista ul{
margin:0;
padding:0;
list-style:none;
font-size:85%}

div#horni_menu_lista li{
float:left;
margin:0;
padding:0}

div#horni_menu_lista li a{
font-weight:700;
float:left;
display:block;
padding:3px;
margin:0 6px 0 0;
text-decoration:none;
color:#333;
background:#bed79a;
border:1px solid #9ea77a;
border-bottom-width:0}

div#horni_menu_lista li.active a,div#horni_menu_lista li a:hover{
background:#5c9d05;
color:#fff;
border:1px solid #5c9d05;
border-bottom-width:0}

div#levy_sloupec_vnitrek ul.menu{
margin:0;
padding:0;
list-style:none;
line-height:1.25em}

div#levy_sloupec_vnitrek ul.menu li{
margin:0;
padding:0;
list-style:none}

div#levy_sloupec_vnitrek ul.menu li a{
margin:2px 2px 0 0;
padding:2px 10px 2px 2px;
display:block;
border:1px solid #bed79a;
text-decoration:none}

div#levy_sloupec_vnitrek ul.menu li a:hover,div#levy_sloupec_vnitrek ul.menu li.active a{
background:url(../images/arrow.png) 99% 50% no-repeat;
background-color:#eaf2df;
color:#44641c}

div#levy_sloupec_vnitrek ul li span.separator{
padding:10px 2px 2px;
color:#44641c;
display:block;
font-weight:700}

div#levy_sloupec_vnitrek ul.menu li ul{
margin:0;
padding:1px}

div#levy_sloupec_vnitrek ul.menu li ul li{
padding:1px 1px 1px 15px;
margin:0;
color:#060;
background:url(../images/dot.png) 5px 65% no-repeat}

div#levy_sloupec_vnitrek ul.menu li ul li a{
margin:2px 2px 0 0;
padding:2px;
border:0;
color:#060;
background-color:inherit}

div#levy_sloupec_vnitrek ul.menu li.active ul li a:hover{
background:none;
background-color:inherit;
color:#282}

div#levy_sloupec_vnitrek ul.menu li.active ul li a{
background:none;
background-color:inherit;
color:inherit}

div#levy_sloupec_vnitrek ul.menu li.parent li.active a{
font-weight:700}

li.item81,li.item99,li.item101,li.item80,li.item112,li.item113,li.item73,li.item131{
background:url(../images/ext-link.png) 149px 2px no-repeat}

body{
margin:0;
font-family:Helvetica,Arial,sans-serif;
line-height:1.4em;
font-size:.92em;
color:#231}

a:hover{
color:#282}

#ramec_obsahu #stredovy_sloupec_vnitrek ul li{
margin:3px 0;
list-style:square outside url('../images/dot.png')}

div#stranka_obal{
color:inherit;
margin:0 auto 10px}

body div#stranka,div#stranka_obal,div#horni_menu_lista_obal,#page_bg{
background:#fff}

div#logo{
height:131px;
width:688px;
position:absolute;
left:0;
top:0;
background:url(../images/logo.png) 0 0 no-repeat}

div#searchbox{
height:131px;
width:177px;
position:absolute;
left:688px;
top:0;
background:url(../images/logo_bck.png) 0 0 repeat-x}

div#ramec_obsahu{
border:1px solid #bed79a;
border-bottom-width:3px;
border-top-width:4px;
border-top-color:#5c9d05}

div#navigacni_lista_obal,div#spodni_lista_obal{
color:#333;
background:#eaf2df}

div#navigacni_lista_obal{
border-bottom:1px solid #bed79a}

div#spodni_lista_obal{
border-top:1px solid #bed79a}

a.ext{
padding-right:11px;
background:url(../images/ext-link.png) 100% 0 no-repeat}

div.moduletablekontakty,div.moduletabledul_odk{
margin:0 0 15px}

div.moduletablekontakty h3,div.moduletabledul_odk h3{
font-size:1.1em;
padding:2px 2px 1px 6px;
margin:0;
background:#bed79a}

div.moduletablekontakty ul,div.moduletabledul_odk ul{
padding:0;
margin:2px 2px 2px 6px;
list-style-type:none}

div.moduletablekontakty ul li,div.moduletabledul_odk ul li{
padding:2px 0 0;
margin:0;
list-style-type:none}

.moduletable_paticka a{
color:#86a45c;
text-decoration:none}

.moduletable_paticka a:hover,div.moduletablerss a:hover{
color:#96b46c}

.moduletable_paticka tr,.moduletable_paticka td{
margin:0;
padding:0 6px;
border-right:1px solid #bed79a}

div.moduletablerss a{
color:#080;
text-decoration:none;
padding:3px}

div.moduletablerss img,div.moduletablespodni_lista img{
vertical-align:sub}

div.moduletablespodni_lista h3,div.blog_more div strong,div.blog_moreuvodni_strana div strong,div.componentheadinguvodni_strana,div#logo span{
display:none}

div.moduletablespodni_lista,div.moduletablerss,.moduletable_paticka{
margin:0;
padding:0;
text-align:right;
float:right;
width:auto}

div.moduletablespodni_lista p,#page_bg,div#hlavicka_obal,div#hlavicka,div#logo,div#searchbox,div#horni_menu_lista_obal,#navigacni_lista_obal,#sloupce_obal,div#levy_sloupec_obal,div#pravy_sloupec_obal,div#spodni_lista_obal ul,div#spodni_lista_obal,form{
margin:0;
padding:0}

div.moduletablespodni_lista table tr td{
vertical-align:middle;
padding:0 5px;
margin:0}

div.moduletablespodni_lista img{
display:inline-block;
vertical-align:middle}

div.moduletablespodni_lista a,a:link,a:visited{
color:#060}

table.ts_container_table td{
vertical-align:top;
margin:0;
padding:0}

table.ts_container_table{
width:100%;
margin:15px 0 10px;
padding:0;
border-collapse:collapse}

table.people_ts_table td,table.room_ts_table td{
border:1px solid #d9d9d9;
padding:2px}

table.people_ts_table thead td,table.room_ts_table thead td{
font-weight:700;
color:#86a45c;
background:#eaf2df}

table.people_ts_table thead td a{
padding-right:13px}

table.people_ts_table thead td a.sorted{
background-image:url("../images/arrow_down.png");
background-repeat:no-repeat;
background-position:99% 50%}

table.room_ts_table{
margin-left:5px}

div.search{
text-align:right;
position:absolute;
right:10px;
width:177px;
bottom:5px}

div.search input{
width:157px;
margin:0 0 5px;
padding:0;
background-color:#bed79a;
background:url(../images/search_input.png) 0 0 no-repeat;
border:0;
font-size:14px;
height:28px;
text-align:center}

div.search input.button{
font-weight:700;
color:#eee;
background-color:#5c9d05;
background:url(../images/search_button.png) 0 0 no-repeat}

div.moduletablegcalendar h3{
padding:4px 2px;
margin:5px 0 10px;
font-size:1.5em;
font-weight:400;
vertical-align:bottom;
color:#060;
background:#cee7aa;
text-align:left;
width:100%;
font-variant:small-caps}

div#gcalendar_powered{
display:none;
visibility:hidden}

div.moduletablegcalendar table tr td{
vertical-align:top;
padding:2px;
margin:0}

div#language{
position:absolute;
width:177px;
top:5px;
right:10px;
font-size:12px;
text-align:right;
padding-right:1px}

.kurz_form_prihlaska .warning{
color:#c30;
padding:2px;
margin:3px 0 3px 3px}

.kurz_form_prihlaska .info{
padding:2px;
margin:3px 0 3px 3px}

h4.kurz_h4{
border-top:2px solid #ccc;
padding:2px;
margin:0;
font-size:1em}

h4.kurz_h4 span{
color:#999;
font-weight:400}

h5.kurz_h5{
border-bottom:1px solid #ccc;
padding:2px;
margin:0}

p.kurz_p_chat{
margin-bottom:15px}

table.kurz_board_table{
width:100%;
margin:8px 0}

table.kurz_board_table td.kurz_paging{
text-align:right;
width:50%;
padding:0;
margin:0}

table.kurz_board_table td.kurz_addnew{
width:50%;
padding:0;
margin:0}

.ol-foreground{
background-color:#fff}

.ol-background{
background-color:#666}

.ol-textfont{
font-size:10px}

.ol-captionfont{
font-size:12px;
color:#f6f6f6;
font-weight:700}

.ol-captionfont a{
color:#0B55C4;
text-decoration:none;
font-size:12px}

div.mosimage{
margin:5px}

div.mosimage_caption{
font-size:.90em;
color:#666}

div.caption{
padding:0 10px}

div.caption img{
border:1px solid #CCC}

div.caption p{
font-size:.90em;
color:#666;
text-align:center}

table.paramlist{
margin-top:5px}

table.paramlist td.paramlist_key{
width:128px;
text-align:left;
height:30px}

div.message{
font-weight:700;
color:#c30;
text-align:center;
width:auto;
background-color:#f9f9f9;
border:solid 1px #d5d5d5;
margin:3px 0 10px;
padding:3px 20px}

.pagination{
font-size:95%}

.pagination span{
padding:2px;
color:#999}

.pagination a{
padding:2px;
color:#aaa}

.pagination a:hover{
color:#bbb}

.banneritem img{
display:block;
margin-left:auto;
margin-right:auto}

.banneritem_text{
padding:4px;
font-size:11px}

.bannerfooter_text{
padding:4px;
font-size:11px;
background-color:#F7F7F7;
text-align:right}

.pollstableborder td,body div#stranka,#navigacni_lista_obal,#sloupce_obal div{
text-align:left}

span.description{
display:block;
padding-left:30px}

fieldset{
border:1px dotted #ddd;
margin-top:10px;
padding:5px}

legend{
margin:0;
padding:0 10px}

td.key{
border-bottom:1px solid #eee;
color:#666}

.tool-tip{
float:left;
background:#ffc;
border:1px solid #D4D5AA;
padding:5px;
max-width:200px}

.tool-title{
padding:0;
margin:0;
font-size:100%;
font-weight:700;
margin-top:-15px;
padding-top:15px;
padding-bottom:5px;
background:url(../../system/images/selector-arrow.png) no-repeat}

.tool-text{
font-size:100%;
margin:0}

#system-message{
margin-bottom:20px}

#system-message dd.message ul{
background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B;
margin:0;
padding-left:40px;
text-indent:0}

#system-message dd.error ul{
color:#c00;
background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B;
margin:0;
padding-left:40px;
text-indent:0}

#system-message dd.notice ul{
color:#c00;
background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
border-top:3px solid #F0DC7E;
border-bottom:3px solid #F0DC7E;
margin:0;
padding-left:40px;
text-indent:0}

h1{
margin:1px 0 15px;
font-weight:700;
border-bottom:1px solid #bed79a}

h2,.contentheading,.componentheading{
font-weight:400;
background:#cee7aa}

h1,h2,.contentheading,.componentheading{
padding:4px 2px;
vertical-align:bottom;
text-align:left;
width:100%;
font-size:1.5em;
color:#060}

.componentheading{
margin-top:8px}

.contentpaneopen h2{
background:inherit}

.contentpaneopen dl dt{
font-weight:700;
color:#050}

.contentpaneopen dl dd{
text-align:justify}

h3,table.moduletable th,legend{
font-weight:700;
font-size:1.3em;
padding:4px 2px;
margin:5px 0 10px;
text-align:left;
color:#060;
background:inherit}

h4{
color:#44841c;
font-size:1.1em;
margin:0;
padding:2px}

#stredovy_sloupec_vnitrek input.inputbox,#stredovy_sloupec_vnitrek .text,#stredovy_sloupec_vnitrek select{
border:1px inset #bed79a;
margin-right:5px;
background:#f9f9f9}

#stredovy_sloupec_vnitrek input.text:focus,#stredovy_sloupec_vnitrek select:focus,#stredovy_sloupec_vnitrek input.inputbox:focus{
background:#ffffdc}

#stredovy_sloupec_vnitrek .short{
width:80px}

#stredovy_sloupec_vnitrek .middle{
width:160px}

#stredovy_sloupec_vnitrek .long{
width:250px}

#stredovy_sloupec_vnitrek input.button{
border:1px outset #bed79a;
background:#5c9d05;
font-weight:700;
color:#030}

.small{
font-size:.90em;
color:#999;
font-weight:400;
text-align:left}

.modifydate{
height:20px;
vertical-align:bottom;
font-size:.90em;
color:#999;
font-weight:400;
text-align:left}

.createdate{
height:20px;
font-size:.90em;
color:#999;
font-weight:400;
vertical-align:top;
padding-bottom:5px;
padding-top:0}

.buttonheading{
background:#cee7aa}

a.readon{
margin:0 0 10px;
padding:2px 13px 2px 2px;
background-image:url("../images/arrow.png");
background-repeat:no-repeat;
background-position:99% 50%;
background-color:#f9fcf6;
border:1px outset #86a45c;
text-decoration:none}

a:hover.readon{
background-image:url("../images/arrow_down.png")}

.invalid{
border-color:red}

label.invalid{
color:red}

.column_separator{
border-left:1px dashed #e0e0e0;
padding-left:10px}

td.greyline{
width:20px}

div#maindivider{
border-top:1px solid #ddd;
margin-bottom:10px;
overflow:hidden;
height:1px}

table.blog span.article_separator,span.article_separator{
display:block;
height:20px}

table.blog{
margin-top:10px}

.contentpaneopen_edit,div#levy_sloupec_obal{
float:left}

table.contenttoc{
margin:5px;
border:1px solid #ccc;
padding:5px;
float:right}

table.contenttoc td{
padding:0 5px}

td.sectiontableheader{
background:#eee;
color:#333;
font-weight:700;
padding:4px;
border-right:1px solid #fff}

tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{
padding:4px}

td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{
padding:3px}

table.contentpaneopen,table.contentpane{
margin:0;
padding:0;
width:100%}

table.contentpaneopen fieldset{
border:0;
border-top:1px solid #ddd}

.highlight{
background-color:#fffebb}

table.user1user2 div.moduletable{
margin-bottom:0}

div.moduletable,div.module{
margin-bottom:10px}

div.module_menu{
margin:0;
padding:0;
margin-bottom:15px}

div.module_menu div div div{
padding:10px;
padding-top:30px;
padding-bottom:15px;
width:auto}

div.module_menu div div div div{
background:none;
padding:0}

table.adminform textarea{
width:540px;
height:400px;
font-size:1em;
color:#009}

form#searchForm input,.kurz_form_prihlaska .warning img,.kurz_form_prihlaska .info img,div#navigacni_lista_obal img{
vertical-align:middle}

form#searchForm table,table.contentpaneopen,table.people_ts_table,table.room_ts_table,.moduletable_paticka{
border-collapse:collapse}

form#searchForm td{
padding:0}

div.offline{
background:#fffebb;
width:100%;
position:absolute;
top:0;
left:0;
font-size:1.2em;
padding:5px}

.navigace{
font-size:90%;
color:#999}

table.contentpaneopen table{
font-size:92%;
border:1px solid #666;
border-collapse:collapse}

table.contentpaneopen table thead{
font-weight:700;
border-bottom:2px solid #ccc;
background:#eee}

table.contentpaneopen table tfoot{
border-top:2px solid #ccc}

table.contentpaneopen table td{
border:1px solid #ddd;
margin:0;
padding:3px 3px 3px 8px}

pre{
padding:10px;
background:#f2f2f2;
border:1px dotted #ddd}

@media only screen and (min-device-width: 300px) and (max-device-width: 699px) {
p{
margin-top:1em;
margin-bottom:1em;
text-align:justify;
}

a.ext{
font-size:1em;
padding-right:1.0em;
padding-top: 20px;
/* padding: 0px; */
background:url(../images/ext-link.png) 100% 0 no-repeat
/*padding-bottom: 20px;
margin-bottom: 20px;*/
}

body{
margin:0;
font-family:Helvetica,Arial,sans-serif;
line-height:1.9em;
font-size:1.9em;
color:#231}

div.search input{
width:157px;
margin:0 0 5px;
padding:0;
background-color:#bed79a;
background:url(../images/search_input.png) 0 0 no-repeat;
/* border:0.5em;*/
font-size:1em;
height:1.2em;
}

}
